rbs.cpp File Reference
`#include <gecode/search/seq/rbs.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Search
| Search engines
namespace | Gecode::Search::Seq

## Functions

Stop * | Gecode::Search::Seq::rbsstop (Stop *so)
| Create stop object.
Engine * | Gecode::Search::Seq::rbsengine (Space *master, Stop *stop, Engine *slave, const Search::Statistics &stat, const Options &opt, bool best)
| Create restart engine.